#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
htmlFilter=*.html; *.htm
htmlTitle=HTML-Dateien
xmlTitle=XML-Dateien
xmlFilter=*.xml
textTitle=Textdateien
imageTitle=Bilddateien
allFilter=*.*
xulTitle=XUL-Dateien
xulFilter=*.xul
imageFilter=*.png; *.gif; *.jpeg; *.jpg
allTitle=Alle Dateien
textFilter=*.txt
